body {margin:0 auto; padding:0; border:0; color:#000000; height:auto; width:100%;}
.clear{clear:both}
img,a{border:none}
*{ margin: 0; padding: 0}
/*h3{color:#e46d20;font-family:Avenir;25px; font-weight:bold;;}*/
@font-face {
  font-family: 'Avenir';
  src: url('../fonts/Avenir55Roman_ttf.eot');
  src: local('Avenir'),
       url('../fonts/Avenir55Roman_ttf.woff') format('woff'),
       url('../fonts/Avenir_55_Roman.ttf') format('truetype'),
       url('../fonts/Avenir55Roman_ttf.svg') format('svg'),
	   url('../fonts/AvenirLTStd-Heavy.otf') format('otf');
}

@font-face {
  font-family: 'Market Deco';
  src: url('../fonts/Market_Deco.ttf.eot');
  src: local('Market Deco'),
       url('../fonts/Market_Deco.ttf.woff') format('woff'),
       url('../fonts/Market_Deco.ttf') format('truetype'),
       url('../fonts/Market_Deco.ttf.svg') format('svg');
}

@font-face{font-family:'CooperHewitt-Bold';src:url('../fonts/CooperHewitt-Bold.otf');}
@font-face{font-family:'CooperHewitt-Book';src:url('../fonts/CooperHewitt-Book.otf');}
@font-face{font-family:'CooperHewitt-Semibold';src:url('../fonts/CooperHewitt-Semibold.otf');}
@font-face{font-family:'callibri';src:url('../fonts/Calibri.ttf');}



.main_menu ul li a.current{
  color:#C00;
  font-weight:bold;
  text-decoration:underline;
}



.header{width:100%;height:139px; background:url(../images/menu_bg.jpg) repeat-x; padding:0; margin:0 auto; border:0;}
.header_main{width:998px; height:139px; background:url(../images/menu_bg.jpg) repeat-x; margin:0 auto;  border:0;}

.header .tel {
  color: #fff;
  text-decoration: none;
}
.header .tel:hover {
  text-decoration: underline;
}

.logo{width:185px;height:94px; float:left; padding:20px 0 0 14px;border:0;}
.logo a {width:185px;height:95px; background:url(../images/logo.png) no-repeat; text-indent:-5000px; display:block;}
/*.logo a {width:185px;height:95px; background:url(../images/Home-Archive-Services.gif) no-repeat; text-indent:-5000px; display:block;}*/

.menu{width:798px; height:139px;float:right;}
.search_bar{width:630px;height:44px;float:right;padding: 8px 0 0;}
.phone{width:415px;height:44px;float:left}
.phone p{font-family:Avenir;  font-size:11px;color:#ffffff;margin:16px 0 0 0;float:left;letter-spacing:.8px}
.time{float:right ;font-family:Avenir;font-size:11px;color:#ffffff;margin:16px 0 0 0;letter-spacing:.8px}
.fright{float: right!important}
.fleft{float: left}
.pcenter{text-align: center}

/*search box in top menu*/
#searchwrapper {
width:191px;
height:30px;
background-image:url(../images/searchbar.png);
background-repeat:no-repeat;
margin:7px 0 0 0;
float:right;
}

#searchwrapper form { display:inline ; }

.searchbox {
border:0px;
background-color:transparent;
position:relative;
top:-2px;
left:9px;
width:150px;
height:20px;
}

.searchbox_submit {
border:0px;
background-color:transparent;
position:inherit;
margin:6px 0 0 12px;
top:2px;
left:123px;
width:16px;
height:17px;
}
/*search box in top menu end here*/

.main_menu {width:805px;height:25px; float:right}
.main_menu ul{margin:0;padding:0; font-family:Avenir; font-size:11.7px;}
.main_menu ul li{margin:0;color:#fff;padding: 0 17px 0 0;letter-spacing:.3px; float: left; list-style-type: none}
.main_menu ul li a{text-decoration:none;color:#fff; height: 16px;}
.main_menu ul li:hover a{color:#C00;text-decoration:none;}

/* --------------- sub menu ------------------------*/

.main_menu ul ul{ display: none;}
.main_menu ul li:hover>ul.sub-menu{ display: block}
ul.sub-menu li{float: none}
.main_menu ul li:hover ul li a{color:#fff;text-decoration:none;font-size: 12px;}
.main_menu ul li ul.sub-menu li:hover{color:green;}

/* --------------- sub menu end  ------------------------*/
.slider{width:100%;height:426px; background:url(../images/slide_strip.jpg) repeat-x;border-bottom:#ABAAAA 2px solid; margin-top:-1px;}
.slider_main{width:998px;height:426px;background:url(../images/slide_bg2.png) no-repeat;margin:0 auto; border-bottom:#ABAAAA 2px solid;}
.slider_main2{width:998px;height:426px;background:url(../images/slide_bg3.png) no-repeat;margin:0 auto; border-bottom:#ABAAAA 2px solid;}
.slides{width:998px;height:358px}
.pagination{margin:-25px 0!important; padding: 0!important}
.slide_border{width:998px;height:1px;background:url(../images/slide_btm.png) no-repeat}
.slides_button{width:160px;height:30px;margin:0 0 0 14px}

.call_info {color: #d86922;font-family: Market Deco;font-size: 25px;margin-top:15px;text-align: center;text-shadow: -3px 4px 4px #b6b6b6;}
.call_info > span {font-size: 30px;}
small{font-size:14px;}

.video{width:100%;height:242px;background:url(../images/video_strip.jpg) repeat-x}
.video_link{width:998px;height:271px;background:url(../images/video_strip.jpg) repeat-x;margin:0 auto;}
.video_link p{width:998px; margin:10px 0 0 4px; text-align:center;font-family:calibri/*"Market Deco"*/;font-size:26px;/*18px*/;letter-spacing:.8px; color:#000000}
.video_link .para2{width:998px; text-align:center;font-family:calibri/*"Market Deco"*/;font-size:24px; /*18px*/;letter-spacing:.8px;margin-bottom:0;height: 18px;}
.video_link p.call_info{ font-family:"Market Deco"; color:#D86922; text-shadow:-3px 4px 4px #B6B6B6;  }

.media_button{width:202px;height:150px;margin:0 auto;}
.arrow{ width:34px;height:42px;float:right;position: static;width:31px\9}

.play_button{width:202px;height:110px;margin:0 auto;background:url(../images/play_video.png) no-repeat;cursor: pointer;}

.main_content{width:100%;min-height:700px;height:auto; background:url(../images/content_bg2.png) repeat;}
.content{width:998px;min-height:500px;height:auto;margin:0 auto;background:url(../images/content_bg2.png) repeat;padding: 0 0 25px;}

.tabs{width:958px;height:300px;margin:0 auto;}
.tab1{width:281px;height:300px;float:left;margin:0 57px 0 0}
.tabs p{font-family:"Market Deco";font-size:26px;color:#238AD9 /*#3C98CD #ffffff*/;margin: 15px 0; }
.tabs .tab_para{font-family:Avenir;font-size:12px;color:#000000;letter-spacing: 0.2px;text-align:justify;margin:0}

.tab2{width:281px;height:300px;float:left;margin:0 58px 0 0}
.tab3{width:281px;height:300px;float:left;}

.content_below{width:100%;min-height:150px;height:auto; background:url(../images/testimonial_bg.png) repeat-x bottom;}
.content2{width:998px;min-height:150px;height:auto; background:url(../images/testimonial_bg.png) repeat-x bottom; margin:0 auto;padding:0px 0 0px}
.testimonials{width:615px;height:250px;margin:0 auto;}
.testimonials p{font-family:"Market Deco";font-size:25px;color:#000000;margin-top:0; }
.testimonial1{width:465px;height:204px;background:url(../images/testimonial.png) no-repeat;float:right}
.testimonial1 p{font-family:Avenir;font-size:12px;font-weight:normal;font-style:italic;width:290px;text-align:justify;margin:25px 25px 10px 25px; line-height:15px;}
.testimonial_name{font-family:Avenir;font-size:10px;font-weight:normal;font-style:italic;width: 382px;margin: 50px 0 0 0; padding:0 0 0 70px;position:relative;}
.testimonial_name a{font-family:Avenir;font-size:12px;color:#38c90b;font-style: normal;float:left;text-decoration: none;}
.message{width:940px;margin:35px auto 0;height:auto}
.message p{color:#e46d20;font-family:Avenir;font-size:25px; text-align:center}

.footer{width:100%;height:160px;background:url(../images/footer_strip.png) repeat-x}
.footer_main{width:998px;height:160px;margin:0 auto;background:url(../images/footer_strip.png) repeat-x}
.footer_message{width:740px;height:28px; text-align:center; margin:0 auto;padding: 37px 0 0 0;}
.footer_message p{font-family:Avenir;font-size:10px;color:#dadada;margin:0;text-align: center;}
.social_link{width:325px;height:35px;margin:0 auto;text-align:center; padding: 20px 0 0;}
.social_link a{padding:0 5px; margin:0 auto; text-align:center;}
.social_link1 {width:230px; height:30px; margin:0 auto; float:left;}
.footer_message span,.copyright span{font-size:9px}
.followus_txt {font-family:"segoe Print";font-size:12px; float:left; text-align:center;  color:#dadada;margin: 5px 0 auto;letter-spacing:.2px;}

.footer_menu{width:998px;height:15px; margin:0 auto; text-align:center;padding: 28px 0 0;}
.footer_menu .footer_sp{padding:0 12px}
.footer_menu ul{margin:0;padding:0; font-family:Avenir; font-size:10px;}
.footer_menu ul li{margin:0;display:inline;color:#dadada;padding: 0 1px;}
.footer_menu ul li a{text-decoration:none;color:#dadada;text-align:center;letter-spacing: 0.1px;}
.footer_menu ul li:hover a{text-decoration:none;color:#dadada;}

.copyright{width:998px;height:15px;margin:0 auto;padding:10px 0 0 0; color:#0F4574; text-align:center;}
.copyright p{font-family:Avenir;font-size:10px;color:#dadada;letter-spacing: 0.5px;margin:0 auto; text-align:center;}
.copyright ul{margin:0 auto;padding:0; font-family:Avenir; font-size:10px;}
.copyright ul li{margin:0;display:inline;color:#0F4574;padding: 0 10px;}
.copyright ul li a{text-decoration:none;color:#dadada;text-align:center;letter-spacing: 0.1px; margin:0 auto;}
.copyright ul li:hover a{text-decoration:none;color:#dadada;}
.designer_div{width:998px;height:15px;margin:0 auto;padding:10px 0 0 0; text-align:center; color:#0F4574;}
.designer_div p{font-family:Avenir;font-size:10px;letter-spacing: 0.5px; margin:0; padding:0; }
.designer_div p a{ margin:0; color:#0F4574; text-decoration:none; }



/****************prices***********************/
.slide_name{min-height:50px; height:auto; float:right;}
.slide_name p{color:#bf1e2d; margin:0; padding:0; float:right; font-family:Avenir; font-size:35px; padding-top:12px}

.page_intro{width:100%;height:180px;background:url(../images/pricing/intro_bg.jpg) repeat-x;}
.introduction{width:998px;height:180px;background:url(../images/pricing/intro_bg.jpg) repeat-x;margin:0 auto}
.introduction p{width:932px;margin:0 auto;font-family:calibri/*"Market Deco"*/;font-size:25px;text-align:center;padding: 39px 0 0;}
.introduction2{width:998px;height:180px;background:url(../images/pricing/intro_bg.jpg) repeat-x;margin:0 auto}
.introduction2 p{width:932px;margin:0 auto;font-family:calibri/*"Market Deco"*/;font-size:25px;text-align:center;padding: 75px 0 0;}

/*.introduction3{width:998px;height:180px;background:url(../images/pricing/intro_bg.jpg) repeat-x;margin:0 auto}
.introduction3 p{width:932px;margin:0 auto;text-align:center;padding: 54px 0 0; font-family: calibri;
    font-size: 23px;}*/

.introduction3{height:180px;background:url(../images/pricing/intro_bg.jpg) repeat-x;margin:0 auto}
.introduction3 p{margin:0 auto;text-align:center;padding: 54px 0 0; font-family: calibri;
    font-size: 29px;}

.content_shadow{width:100%;min-height:700px;height:auto; background:url(../images/testimonial_bg.png) bottom repeat-x; padding: 0 0 37px 0}
.page_content{width:998px;min-height:700px;height:auto;margin:0 auto;background:url(../images/content_bg2.png) repeat;}
.main_page{width:998px;min-height:700px;height:auto;padding: 59px 0 0 0;background:url(../images/testimonial_bg.png) bottom repeat-x; }
.main_page_top{width:978px;height:63px;background:url(../images/pricing/frame_top.png) no-repeat}
.main_page_btm{width:978px;height:50px;background:url(../images/pricing/frame_btm1.png) no-repeat; padding:0; margin:0;}
.main_page_content{width:978px;min-height:285px;height:auto; background:url(../images/pricing/frame_bg.png) repeat-y;}
.main_page_content2{width:886px;min-height:245px;height:auto;margin: 0 0 0 auto;}
.main_page_content2 h2{font-family:Avenir; font-size:25px; font-weight:bold; color:#e46d20; margin:0 0 15px 0;}

.table_pricing{width:786px;min-height:459px;height:auto}
.table_pricing_top{width:786px;height:41px;background:url(../images/pricing/table_top.png) no-repeat}
.table_pricing_bg{width:786px;min-height:433px;height:auto;background:url(../images/pricing/table_bg.png) repeat-y; margin:-1px 0 0 0}
.table_pricing_btm{width:786px;height:77px;background:url(../images/pricing/table_btm.png) no-repeat}

.table_pricing_left{width:368px; min-height:323px;height:auto; float:left;margin:0 0 0 10px;}
.table_pricing_content{min-height:23px; height:auto;padding: 0 0 16px; /*padding-top:27px*/}
.table_pricing_content span{ margin-left:12px; float:left;}
.table_pricing_content p{ font-size:12px; margin:0; padding:3px 0 0 42px;  letter-spacing:0.2px; word-wrap: break-word;}

.table_pricing_right{width:368px; min-height:323px;height:auto; float:left;margin:0 0 0 10px;}
.table_pricing_content2{min-height:23px; height:auto;padding: 0 0 16px; /*padding-top:27px*/}
.table_pricing_content2 span{ margin-left:12px; float:left; }
.table_pricing_content2 p{ font-size:12px; margin:0; padding:3px 0 0 42px;  letter-spacing:0.2px }

.main_page_content2 p{color:#000000;font-size:13px; margin: 0 0 14px;word-wrap: break-word; font-family: Avenir; text-align: justify}
.main_page_content2 .fees{color:#000000;font-family:Avenir;font-size:15px;margin-bottom:0;width: 832px;}
.main_page_content2 .fees2{color:#000000;font-family:Avenir;font-size:12px;margin:0;width: 830px;}
.pricing_map{width:886px;height:400px;margin:35px 0 0 0;}
.nav_map{width:517px;height:400px;background:url(../images/pricing/map2.png) no-repeat;float:left}
.nav_map a{color:#e46d20;cursor: pointer;text-decoration: underline;}

.map_text{width:517px;height:360px;;float:left}
.nav_map p{ color:#e46d20; margin:0 auto; text-align:center;font-weight: bold;}


.nav_map2{width:312px;height:400px;float:left}
.nav_map2_content{width:280px;height:120px;margin:0 auto;text-align: right;padding-top: 60px;}
.nav_map2_content h3{color:#e46d20;font-family:Avenir; font-weight:bold;font-style:italic}
.nav_map2_content a{text-decoration:none; color:#000}

.nav_map2_content p{color:#000000;font-family:Avenir;font-size:10.5px;margin: 0 0 3px;}
.nav_map2_image{width:275px;height:220px;background:url(../images/pricing/banner_small2.jpg) bottom no-repeat;float:right;}

.content_frame{width:763px; min-height:216px; height:auto; background:url(../images/pricing/photo_frame2.jpg) right no-repeat;}
.content_frame h4{color:#e46d20;font-family:Avenir;font-size:25px; font-weight:bold;padding: 32px 0 0;margin:0}
.row_ht{color: #000000;font-family: avenir;font-size: 12px;}
.row_wt{width:160px;}
.row_wt2{width:20px}
.row_wt3{width:140px}
.content_frame p{color:#000000;font-family:Avenir;font-size:12px;margin: 10.5px 0;}
.popup_descr_inner p.graph{ font-size: 14px}


.note{width:806px; min-height:34px; height:auto;}
.note p{font-size:10px;color:#000000;}
.note2{width:951px; min-height:20px; height:auto; margin-left:25px;  padding: 0 0 22px;}
.note2 p{font-size:10px;color:#000000;font-family:Avenir;margin:0}


.main_page_btm1{width:998px;height:50px;background:url(../images/pricing/frame_btm.png) no-repeat; padding:0; margin:-13px 0 0 0;}

.main_page_content3{width:750px; height:112px; margin:0 auto}
.main_page_content3 p{font-size:20px; text-align:center; font-family:Avenir}


/*****************personal_photo_assisting*****************************/

/*.main_page_content2 .fees3{color:#000000;font-family:Avenir;font-size:12px;margin:27px 0 0 0;}*/


.ppa_table{width:786px;min-height:359px;height:auto; margin: 16px 0 0}
.ppa_table_top{width:786px;height:50px;background:url(../images/ppa/ppa_table_top.png) no-repeat}
.ppa_table_bg{width:786px;min-height:130px;height:auto;background:url(../images/ppa/ppa_table_bg.png) repeat-y;padding: 0 0 0 25px;margin:-1px 0 0 0}
.ppa_table_bg h3{color:#000000;font-family:Avenir;font-size:25px;margin: 0 0 10px 0;width: 720px;}
.ppa_table_bg p{width:750px;line-height: 14px;margin: 12px 0 0;font-size:12px}
.ppa_table_btm{width:786px;height:220px;background:url(../images/ppa/ppa_table_btm.png) no-repeat;}
.ppa_table_btm p{width:750px;margin:0;font-size:12px;padding: 0px 0 0 25px;}
.ppa_table_btm h4{color:#e46d20;font-family:Avenir;font-size:25px; font-weight:bold;; margin-bottom:0;}

.ppa_halfcontent{text-align: justify;text-transform: uppercase; width: 50%;}
.redborder{color:#bf1e2d!important;}
.ppa_rightcontent{width: 45%}
.ppa_service{width:790px; text-align:justify;text-transform: uppercase; margin: 0 0 30px 0}
.main_page_content2 h4{color:#e46d20;font-family:Avenir;font-size:25px; margin-bottom:15px; font-weight:bold;;}
.gifts_arts{width:800px;height:auto;min-height:158px;background:url(../images/ppa/ppa_mug.jpg) right no-repeat}
.gifts_arts p{width:515px;padding: 5px 0 0;}

.ppa_video{min-height:332px;height:auto;background:url(../images/ppa/ppa_video.png) left no-repeat}
.ppa_video2{min-height:332px;height:auto; width:400px; float:left}
.ppa_video h3{color:#E46D20;float: right;font-family: avenir;font-size: 19px;margin: 10px 66px 0 0;text-align: right;width: 340px;}
.simple_p{padding:0;margin:0;width:790px;text-align:justify}
.content_footer{width:750px; height:100px; margin:0 auto; padding:30px 0 0 0;}
.content_footer p{font-size:25px; color:#e46d20; text-align:center; margin:0 auto;  font-family:Avenir;}

.content_footer1{width:750px; height:auto; margin:0 auto;}
.content_footer1 p{font-size:25px; color:#000; text-align:center; margin:0 auto;  font-family:Avenir;}

/*****************************About Us************************/
.main_page_about{width:998px;min-height:700px;height:auto;padding: 20px 0 ;}

.our_mission{width:740px; min-height:159px;height:auto; background:url(../images/about_us/about_us.png) no-repeat right}
.our_mission h2{font-family:Avenir; font-size:25px;font-weight:25px; color:#e46d20; padding:64px  0 0 0; margin:0}
.about_us_content{width:820px;text-align:justify; padding: 0 0 22px 0}
.about_us_content p{font-size:13px; font-family:Avenir; /*letter-spacing:.2px;*/margin:5px 0 0 0;word-wrap: break-word; }
.info{padding-top:27px; font-size:12px; font-family:Avenir}
.about_us_content2{width:960px; height:100px; margin:0 auto; padding:10px 0 10px 0; vertical-align:central;}
.about_us_content2 p{font-size:25px; color:#000000; text-align:center; margin:0 auto;  font-family:Avenir;}


/*****************************Destination Service**************/
.main_page_destination{width:998px;min-height:700px;height:auto;padding: 20px 0 ;}

.destination_head{width:800px;min-height:150px;height:auto}
.destination_p1{line-height:18px}
.destination_head .destination_p2{font-size:13px;margin: 0;}

.destination_images{width:820px;height:360px;  text-align: center;}
.d_image1{width:253px;height:330px;background:url(../images/destination/out_of_area.png) right no-repeat;float:left}
.d_image2{width:500px;height:360px;background:url(../images/destination/photos_dest.jpg) no-repeat;float:right}

/*****************************Contact Us **************************/
.main_page_contact{width:998px;min-height:700px;height:auto;padding: 20px 0 ;}

.main_page_top2{width:978px;height:440px;background:url(../images/contact_us/bg_big.png) no-repeat;padding: 5px 0 0;}

.contact_head{background:url(../images/contact_us/boy.png) right no-repeat;height: 439px;width: 924px;padding: 0 0 0 54px;}
.contact_head h2{margin:0;padding:60px 0 15px 46px;font-family:Avenir; font-size:25px; font-weight:bold; color:#e46d20;}
.contact_head p{padding:0 0 0 30px;font-family:Avenir; font-size:14.5px; color:#000000;margin:0}
.contact_head p a{font-family:Avenir; font-size:14.5px; color:#bf1e2d}
.contact_phone{width:310px;height:30px;margin: 0 0 0 46px;}
.contact_content{width:800px; height:100px;padding:5px 0 0 0;}
.contact_content p{text-align:justify;padding: 0 0 15px;}
.contact_content p a{font-weight:bold;color:#bf1e2d}
.clear1 {height:35px;}
.clear2 {height:50px; clear:both;}

/************************faq********************************/
.main_page_faq{width:998px;min-height:700px;height:auto;padding: 20px 0 ;}

.main_page_top4{width:998px;height:63px;background:url(../images/pricing/frame_top.png) no-repeat}
.faq_introduction{width:998px;height:165px;background:url(../images/pricing/intro_bg.jpg) repeat-x;margin:0 auto;padding:15px 0 0}
.faq_intro{width:536px;height:167px; margin:0 auto;background:url(../images/faq/title_faq.png) no-repeat}
.faq_intro p{margin:0 auto;font-family:Avenir;font-size:13.5px;color:#000000;width: 502px;padding: 25px 0 0;line-height: 18px;word-wrap: break-word;}

.faq_content{width:998px;min-height:600px;height:auto; background:url(../images/pricing/frame_bg.png) repeat-y;  padding: 0 0 3px; margin:0;}
.faq_content2{width:850px; height:112px; margin:0 auto}
.faq_content2 p{font-size:25px;  text-align:center; font-family:Avenir}
.faq_para{width:800px}
.faq {height:10px; }
.accordion p a{color:#0070c0; }

.accordion {width:800px; color:#000000}
.accordion p {padding:10px 6px 33px 44px; margin:0 ;text-align:justify ;height:auto; display: none;
background: url(../images/faq/arrow_strip.jpg) repeat-y left -51px; border-bottom:10px solid #FFF; border-left:1px solid #999; border-bottom:1px solid #999; border-right:1px solid #999; }
.accordion h5 {padding: 4px 0 4px 42px;  height: 22px; font-size:12px; font-family:Avenir;  background:url(../images/faq/arrow_right.jpg) no-repeat; cursor: pointer; margin:0; color:#000000;  border:1px solid #999; }

.accordion h5.active {background-position: left 5px; padding:1px 0 0 43px; margin:0; background:url(../images/faq/arrow_down.jpg) no-repeat; color:#000000;  height: 28px; border-bottom:0; }

#panel {width:301px; display:none;}
.active {background-position: right 12px; }


/*********************video_bio********************************/

.video_btn{width:840px; height:338px; }
.video_btn_content{ width:380px; height:200px; float:right;padding:70px 0 0}
.video_btn_content p{text-align:right; font:Avenir; font-size:15px; font-style:italic;margin:48px 0 0 0;}

.main_page_content2 h3{font-family:Avenir; font-size:22px; font-weight:bold;; color:#e46d20}
.main_page_content2 ul{padding: 0 0 0 14px;}
.main_page_content2 ul li{font-family: avenir;font-size: 12px;padding: 0 0 0 25px;margin: 18px 0; width:812px}
.video_para{line-height:20px;width:845px}

.note3{width:845px;}
.note3 p{font-family:Avenir; font-size:12px;margin:0 0 17px 0}
.video_head{margin:15px 0}
.video_map1 { margin:280px 0 0 20px; border:0; width:250px; height:30px; float:left;}
.video_map1 p {font-size:22px; margin-left:0; width:250px; height:30px; float:left;}
.video_map{width:536px;height:400px;float:left ; background:url(../images/pricing/map2.png) no-repeat;margin: 23px 0 0;}
.video_map p{color:#e46d20;font-weight:bold;text-align: center;width: 512px;}
.video_map p a{color:#e46d20;font-weight:bold}
.memorial{width:886px;min-height:245px;height:auto;margin: 0 0 0 auto; padding-top:32px}
.memorial h2{font-family:Avenir; font-size:25px; font-weight:bold; color:#e46d20; margin:0 0 15px 0; padding:0}
.memorial p{font-family:Avenir; font-size:12px; margin:0; padding:0 ; text-align:justify;width:845px}

.memorial ul{padding: 0 0 0 14px;margin:0;width:800px}
.memorial ul li{font-family: avenir;font-size: 12px;padding: 0 0 0 25px;}

.custom{background:url(../images/video_bio/camera.jpg) no-repeat right; width: 730px; min-height:210px; height:auto}
.custom p{ font:Avenir;  font-size: 12px; padding:0 0 52px 0; }
.custom .custom_para { font-weight:bold ; font-size:12px}
.custom h2{font-family:Avenir; font-size:25px; font-weight:bold; color:#e46d20;  margin:10px 0  0 0; padding:0}
.video_btn2{width:677px; height:300px;}
.video_btn2_content{float:left; width:199px; font-family:Avenir; font-size:12px;}

/**********************************testimonials******************************************************/
.main_page_testimonial{width:998px;min-height:700px;height:auto;padding: 20px 0 ;}

.main_page_top3{width:978px;height:35px;background:url(../images/testimonials/frame_top2.png) no-repeat;}
.testimonial_content{width:908px;min-height:600px;height:auto;background:url(../images/testimonials/testimonial_content.png) top no-repeat;margin:0 auto}
.testimonial_content h2{margin:0;padding:55px 0 0 30px;font-family:Avenir;font-weight:bold; font-size:25px; color:#e46d20;}
.testimonial_content p{font-family:Avenir; font-size:12px; color:#000000;line-height: 18px;margin: 0 0 0 30px; width:315px}

.testimonial_box1{width:890px;margin:0 auto;min-height:260px;height:auto}
.testimonial_left1{width:427px;height:260px;float:left;background:url(../images/testimonials/testimonial_box1.png) no-repeat}
.testimonial_left1 p{font-size:19px;text-align:center;margin:55px 55px 0;line-height: 35px;}
.testimonial_box1 .testimonial_left1 .testimonial_name2{font-family:Avenir; font-size:12px; color:#000000;margin:0 auto;text-align:right;width: 300px;}

.testimonial_right1{width:427px;height:260px;float:right;background:url(../images/testimonials/testimonial_box1.png) no-repeat}
.testimonial_right1 p{font-size:19px;text-align:left;margin:55px 78px 0;line-height: 35px;}
.testimonial_box1 .testimonial_right1 .testimonial_name3{font-family:Avenir; font-size:12px; color:#000000;margin:0 auto;text-align:left;}
.testimonial_box1 .testimonial_right1 .testimonial_review{font-family:Avenir; font-size:12px; color:#19b74f;margin:0 auto;text-align:right;width: 380px;line-height:normal}
.testimonial_box1 .testimonial_right1 .testimonial_review a{color:#19b74f;text-decoration:none}

.testimonial_box2{width:890px;margin:0 auto;min-height:169px;height:auto}
.testimonial_left2{width:427px;height:169px;float:left;background:url(../images/testimonials/testimonial_box2.png) no-repeat}
.testimonial_left2 p{width:380px;margin: 20px auto;}
.testimonial_left2 p a{color:#38c90b;text-decoration:none;font-weight:bold;}

.testimonial_right2{width:427px;height:169px;float:right;background:url(../images/testimonials/testimonial_box2.png) no-repeat}
.testimonial_right2 p{width:380px;margin: 20px auto;}
.testimonial_right2 p a{color:#38c90b;text-decoration:none;font-weight:bold;}

/************************************review testimonials****************************************/

.testimonial_review{width:785px;min-height:200px;height:auto;margin: 0 auto;}
.testimonial_review p{font-family:Avenir;font-size:17px;color:#000000;word-wrap: break-word;padding: 15px 0 0;width: 690px;margin: 0 auto;line-height: 20px;}

.review_introduction{width:998px;height:180px;background:url(../images/pricing/intro_bg.jpg) repeat-x;margin:0 auto}
.review_introduction p{width:932px;margin:0 auto;font-family:calibri/*"Market Deco"*/;font-size:25px;text-align:center;padding: 70px 0 0;}

.review_top{width:785px;height:18px;background:url(../images/testimonials/review_top.png) no-repeat;}
.review_bg{width:785px;min-height:85px;height:auto;background:url(../images/testimonials/review_bg.png) repeat-y;}
.review_btm{width:785px;height:77px;background:url(../images/testimonials/review_btm.png) no-repeat;}
.testimonial_review .review_name{text-align:right;color:#38C90B;}
/************************************popup*****************************/

/*.web_dialog_overlay
{
    background: none repeat scroll 0 0 #000000;

    display: none;
    height: 100%;
  	text-align:center;
    margin: 0 auto;
    opacity: 0.01;
    padding: 0;
    position: fixed;

    width: 998px;
    z-index: 101;
}*/

.center {margin:0 auto; padding:0; width:998px; height:auto;}

.web_dialog
{
     background: #FFF;
    border: 12px solid #336699;
    display: none;
    font-family: Avenir;
    font-size: 10pt;
   /* margin-left: 183px;
    margin-top: -4px;*/
	margin:0 auto;
    min-height: 271px;
	height:auto;
    padding: 0;
    position:fixed;
    width: 998px;
    z-index: 258;
	text-align:center;
}
.safari-mac.web_dialog
{

  /*  margin-left: 470px;*/
  margin:0 auto;
  text-align:center;


}
.web_dialog_title
{
 background-color: #336699;
    color: White;
    font-weight: bold;
    padding: 0;


}
.web_dialog_title a
{
   color: White;
   text-decoration: none;
}
.align_right
{
   text-align: right;

}


.popup
{


    display: none;
    font-family: verdana;
    font-size: 12px;
    height: 330px;
   /* margin:-10px 0 0 185px;*/
   margin:0 auto;
  /*  padding: 10px 10px 0 10px;*/
    position: fixed;
    top: 0;
    width: 998px;
    z-index: 2147483647;
}

.cancel
{
    display:fixed;
    cursor:pointer;
    margin:0;
    float:right;
    height:10px;
    width:14px;
    padding:0 0 5px 0;
    background-color:red;
    text-align:center;
    font-weight:bold;
    font-size:11px;
    color:white;
    border-radius:3px;
    z-index:100000000000000000;
}


.close_btn{    background-color: #336699;
    border-bottom: 2px solid #336699;
    color: #FFFFFF;
    font-weight: bold;
    padding: 7px;
    text-align: right;
    width: 998px;



 }
 .close_btn a{color:#fff; text-decoration:none;}

/************************popup*******************/
.popup
{
      background-color: #F0F0F0;
    border: 2px solid grey;
    display: none;
    font-family: verdana;
    font-size: 13px;
    height: 710px;
    left: 0;
    margin:0px 0 0 169px;
    padding: 10px 10px 0 10px;
    position: fixed;
    top: 0;
    width:968px;
    z-index: 2147483647;
}

.cancel
{
    display:relative;
    cursor:pointer;
    margin:0;
    float:right;
    height:10px;
    width:14px;
    padding:0 0 5px 0;
    background-color:red;
    text-align:center;
    font-weight:bold;
    font-size:11px;
    color:white;
    border-radius:3px;
    z-index:100000000000000000;


}
a{ text-decoration: none}

/**********************************Team Appointments******************************************************/
.team_app .graph{  padding: 0 0 17px; margin: 0}
.destination_images p.graph{text-align: center; padding:17px 0}
.team_app .destination_images {height: auto;}

.testimonial1.testimonial2{ background:url(../images/testimonial1.png) no-repeat; margin: 0 auto; float: none; width: 358px;}
.testimonial_home  p{ padding: 26px 0 0 0}
.testimonial_home .testimonial_name{margin:74px 0 0}
.testimonial1 p {
    font-family: Avenir;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    line-height: 15px;
    margin: 25px 25px 10px;
    text-align: justify;
    width: 290px;
}
.testimonial1 label{ color: #E47555 ; font-size: 18px}
.team_app p span{ color: #e46d20; font-weight:  bold}
.team_app .testimonial1 p{font-size: 13px;}
/**********************************New home******************************************************/
.main_page_content1{width:986px;min-height:700px;height:auto;margin:0 auto;background:url(../images/content_bg2.png) repeat;}
.left_content {width: 408px; padding:11px 0 0 21px;float:left;}
.right_content{float:right;padding: 73px 27px 0 0}
.submain_page_content{height: auto;
    min-height: 411px;}
.one-day-service{
    min-height: 416px;
    width: 657px;
    float: left;
    background-color: #FEFEFE}
.one-day-service .immediate { margin:34px 0 20px; font-size: 20px; color: #000; padding: 0;}
.logo_container{ background-color: #FEFEFE;
    min-height: 416px;
    width: 327px;
    float:right;
}
.logo_container p{padding:32px 0 4px; width: 78%; margin: 0 auto;}
.logo_container > img{padding:15px 0 0 24px;}
.photo_container{ background: rgb(254,254,254); /* Old browsers */
background: -moz-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(252,253,255,1) 15%, rgba(252,253,255,1) 30%, rgba(252,253,255,1) 44%, rgba(247,251,255,1) 52%, rgba(247,251,255,1) 64%, rgba(247,252,255,1) 78%, rgba(245,251,255,1) 95%, rgba(247,252,255,1) 100%, rgba(242,250,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(254,254,254,1) 0%,rgba(252,253,255,1) 15%,rgba(252,253,255,1) 30%,rgba(252,253,255,1) 44%,rgba(247,251,255,1) 52%,rgba(247,251,255,1) 64%,rgba(247,252,255,1) 78%,rgba(245,251,255,1) 95%,rgba(247,252,255,1) 100%,rgba(242,250,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(254,254,254,1) 0%,rgba(252,253,255,1) 15%,rgba(252,253,255,1) 30%,rgba(252,253,255,1) 44%,rgba(247,251,255,1) 52%,rgba(247,251,255,1) 64%,rgba(247,252,255,1) 78%,rgba(245,251,255,1) 95%,rgba(247,252,255,1) 100%,rgba(242,250,255,1) 100%);
    height: auto;
    min-height: 406px;
    width: 998px;
    margin-top:13px;
}
.main_menu ul li:last-child{ padding-right:0}
.photo_container p.pcenter label.blue_color{font-family: CooperHewitt-Semibold;}
.pcenter.small_width{font-size: 17px;margin: 14px auto; text-align: center;width: 100%; color: #000   }

.photo_container p a {text-decoration: none ; color:#0685CE;font-family: CooperHewitt-Semibold;}

.pcenter > span{color:#0685CE;}
.small{font-size:12px;}
/*.logo_container p.small{ font-family: callibri;}*/
.lpadding{ padding-left: 45px;}
.red_button{ width: 179px;  height: 50px;background-color: #bf1e2d;  border-radius: 8px;margin-top: 30px; }

.red_button a{text-transform: uppercase;color: #fff;font-size: 14px; padding: 8px 0px 8px 0px;text-decoration: none ;float: left;font-family: 'CooperHewitt-Semibold';}
.red_button p{color: #fff;font-size: 14px; padding: 8px 0px 8px 0px;text-decoration: none ;text-align:center;font-family: CooperHewitt-Bold;}
.blue_button{width: 179px;  height: 50px;background-color: #0572A5 ;border-radius: 8px;margin-top:44px;}
.blue_button a{text-transform: uppercase;color: #fff;font-size: 14px; padding:9px 18px 0px 18px;text-decoration: none ;float: left;font-family: 'CooperHewitt-Semibold'; }
.heading{color:#c0261b; font-size: 20px; padding: 25px 0 0; font-family: CooperHewitt-Semibold; width: 90%; margin: 0 auto;word-spacing: 1px; }
.heading p{ color: #000000;font-size: 17px; }
.heading h3{ letter-spacing: 0.6px;}
.photo{ text-align: center;  }
.blue_color{ color:#007D45}
.photo_section{ width:57%; margin: 53px auto 0}
.photo a{color:#0685CE; text-decoration: none ;font-family: CooperHewitt-Semibold; }
.photo_albums{padding:20px 0px 0px 24px}
.photo_scan_block_row p{font-family: Avenir;font-size: 13px;word-wrap: break-word; text-transform: uppercase; margin: 0 0 0 5px }
.photo_albums a{color:#0685CE; text-decoration: none ;font-family: CooperHewitt-Semibold;}
.photo p{color: #ee7248; font-family: CooperHewitt-Semibold; font-size: 17px; text-shadow: 1px 2px 1px #800000; letter-spacing: 0.9px;  }
.photo_albums p{color: #fb5725; font-family: CooperHewitt-Bold; font-size: 18px;}
.new{width: 635px;height: auto; margin:25px auto 23px }
.new .elaborate{color:#0685CE;font-family: CooperHewitt-Semibold;font-size: 16px; margin: 28px 0 0 2px}
.new img{float:left;}
.new p{float:left; font-family: CooperHewitt-Semibold; font-size: 19px;}
.new .red_button {float:left;margin-top: 0; width: 214px;height: 56px;margin-top: 11px;}
.new .red_button p{ font-size: 16px;
    padding: 11px 8px;}
.truck{width: 100%;height: auto; background-color: #ffffff; position: relative;  min-height: 68px}
.truck > img{float:left;padding:1px 15px 0 26px;}
.truck .small{padding:15px 70px 0 0;font-size:13px;}
.truck_img{ position: absolute;top: -9px; left:25px}

.truck p{font-size: 14px; font-family: Avenir;
    padding: 17px 0 0;
    text-align: center;
    width: 94%; }
p,LABEL{font-family: 'CooperHewitt-Book';}
.redactive{ border-bottom: 4px solid #FC5428;}
img.tri{ padding: 0 0 0 11px;}


/**********************************compare our prices******************************************************/
.photo_scan{width:998px; height:auto; background:  linear-gradient(to bottom, rgba(254, 254, 254, 1) 0%, rgba(252, 253, 255, 1) 15%, rgba(252, 253, 255, 1) 30%, rgba(252, 253, 255, 1) 44%, rgba(247, 251, 255, 1) 52%, rgba(247, 251, 255, 1) 64%, rgba(247, 252, 255, 1) 78%, rgba(245, 251, 255, 1) 95%, rgba(247, 252, 255, 1) 100%, rgba(242, 250, 255, 1) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); border:1px solid #D8D9DB;  margin: 0 0 41px ;padding: 0 0 26px;}
.photo_scan_inner{ width:95%; height:auto; margin:0 auto;padding: 35px 0 0}
.photo_scan_block_row span.symbol{ text-transform: lowercase}
.photo_scan_inner h3{ font-family: avenir; color: #c0261b; font-size: 19px; margin:0 4px 0 12px;text-transform: uppercase;}
/*.photo_scan_inner label{font-family:avenir;font-size: 20px;text-transform: uppercase; margin: 0 0 0 3px; font-weight: bold;}*/
.photo_scan_block{margin:10px;border:1px solid #ECECEC; width:93.2%; height: auto; padding:1% 2% 1.7%; border-radius: 10px;background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(245,245,245,1) 12%, rgba(236,233,234,1) 23%, rgba(233,230,231,1) 34%, rgba(230,227,228,1) 46%, rgba(227,227,227,1) 58%, rgba(227,227,227,1) 71%, rgba(227,227,227,1) 82%, rgba(227,227,227,1) 93%, rgba(227,227,227,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(245,245,245,1) 12%,rgba(236,233,234,1) 23%,rgba(233,230,231,1) 34%,rgba(230,227,228,1) 46%,rgba(227,227,227,1) 58%,rgba(227,227,227,1) 71%,rgba(227,227,227,1) 82%,rgba(227,227,227,1) 93%,rgba(227,227,227,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(245,245,245,1) 12%,rgba(236,233,234,1) 23%,rgba(233,230,231,1) 34%,rgba(230,227,228,1) 46%,rgba(227,227,227,1) 58%,rgba(227,227,227,1) 71%,rgba(227,227,227,1) 82%,rgba(227,227,227,1) 93%,rgba(227,227,227,1) 100%); }
.photo_scan_block_row{  padding: 11px 0; font-size: 15px; }
.red_font{ color: #E0003C; font-weight: 600;text-transform:uppercase}
.photo_scan_block_row.no_row{ background: none; padding-bottom: 0}
.green_font{color:#007147; font-weight: bold;}
.photo_scan_block_gradient{ width:100%; height:2px;background: rgb(226,226,226); /* Old browsers */
background: -moz-linear-gradient(left, rgba(226,226,226,1) 1%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(226,226,226,1) 1%,rgba(219,219,219,1) 50%,rgba(226,226,226,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(226,226,226,1) 1%,rgba(219,219,219,1) 50%,rgba(226,226,226,1) 100%);}

nav {
	width:100%;
	float:right;
	clear:both;
	position:relative;
	padding:17px 0 18px 0;
}
nav ul { float:right;font-family:Avenir }
nav ul li {
	float:left;
	position:relative;
	padding:0;
	margin:0 0 0 40px;
}
nav ul li:first-child {
	margin:0;
}
nav ul li a {
	padding:0;

	color:#fff;

	display:block;
	font-family:Avenir;
	font-weight:300;
}




nav ul .current_page_item a small,
nav ul li a:hover small,
nav ul li:hover small {
	display:block;
	position:absolute;
	height:5px;
	width:100%;
	left:0;
	top:86px;
	background:#fff;
}
nav ul .current_page_item a,
nav ul li:hover > a  { color:#fff; }

nav ul li ul {
	width:220px;
	position:absolute;
	left:0px;
	top:16px;
	text-align:left;
	padding-top:81px;
	display:none;
	z-index:9999999;

}
nav ul li ul li{background: none repeat scroll 0 0 #fafafa;
    padding: 0 14px 0 0;width: 100%; padding: 0!important;width:100%}
.sub_menu_img{ position: relative}
.sub_menu{ position: absolute; top:10px;}
.main_menu ul li ul li a{ color:#000000!important}
nav ul li:last-child ul {
	width:100px;
	left:inherit;
	right:0;
}
nav ul li:hover > ul {
	display:block;
}
nav ul li ul li {
	font-size:16px;
	line-height:normal;
	margin:0;
	display:inherit;
	padding:0;
	float:none;
        color:#000;
         background: #fff;
}
nav ul li ul li a {
	display:block;
	min-height:inherit;
	padding:5px 58px 5px 10px;
	line-height:normal;

	position:relative;
	text-transform:none;
}

nav ul li ul li:hover > a {
	background:#e3e3e3; border:none
}
nav ul li ul li ul {
	left:100%;
	top:0;
}
.logo_container_p{  text-align: center;
    width: 282px!important;}


/*PHOTOGRAPH*/
.photograph{ width:85%; height:auto; margin:4% auto 13px;font-family: Avenir}
.photograph h3,.photograph p,.photograph label{  font-family: Avenir;  font-size: 18px; }
.photograph h3{ color: #c0261b}
.logo_container_p span{  font-size: 20px; }
.photograph span{color: #e46d20;
    font-family: Avenir;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: -0.5px;}
.photograph p{ color:#000; font-size: 14px;}
.graph{ margin:0 0 17px 0}
.photograph .photo_section{ width:100%; height: auto;}
.gradpa{ padding: 9px; border:1px solid #e3e3e3}
.personal_assist{ width:32.1%; text-align: center; margin: 0 15.6px 0 0}
.personal_assist img{ width:100%}
.personal_assist p{ width:95%;text-align: center;}
.left_shadow{width:100%}
nav ul li ul li a.redactive{ border:none!important}
.popup_descr .photograph h3{color:#CB002F;font-family: CooperHewitt-Semibold;}
.popup_descr .photograph p{font-family: Avenir; }
.popup_descr .photograph span{ color: #000000;font-family: Avenir;font-weight: bold;}

.fancybox-skin{ border: 5px solid #E5E5E5!important}
.popup_descr{width:452px;}

.popup_descr{ margin: 0; width:460px; }
.popup_descr .photograph{ margin: 0; width:461px; margin: 16px 0 0}
.popup_descr_inner{width:727px;padding: 17px 47px 10px 40px}
.circle{ margin: 3px 3px 0 0; background: #FF4D23}
.circle_decr{ width:95%}
.lock .photograph{ width:380px}
.popup_img{ width:323px}
.popup_img img{width:100%; height:245px}
.lock .popup_descr_inner{width:743px}
.lock .popup_descr{ width:auto}
.lock .photograph h3{ color: #008FDF}
.lock .popup_descr_inner{ padding: 36px 40px 7px 30px}
.popup_descr.popup_descr_blue h3{ color: #c0261b}
/*.red_button_right{background:url(../images/photo-album/red_bk_btn.png) no-repeat; margin:0 10px 0 0; padding: 13px 0 0; text-align: center;float: right }*/
.red_button_right{ font-family: cooperhewitt-semibold; cursor: pointer; padding: 13px 80px 11px; text-align: center;float: right;  border-radius: 11px; margin: 0 0 11px 0 ;background: rgb(255,48,25); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,48,25,1) 1%, rgba(220,57,61,1) 13%, rgba(214,48,54,1) 26%, rgba(212,46,52,1) 38%, rgba(211,39,48,1) 55%, rgba(206,34,43,1) 71%, rgba(208,36,45,1) 86%, rgba(203,25,39,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,48,25,1) 1%,rgba(220,57,61,1) 13%,rgba(214,48,54,1) 26%,rgba(212,46,52,1) 38%,rgba(211,39,48,1) 55%,rgba(206,34,43,1) 71%,rgba(208,36,45,1) 86%,rgba(203,25,39,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,48,25,1) 1%,rgba(220,57,61,1) 13%,rgba(214,48,54,1) 26%,rgba(212,46,52,1) 38%,rgba(211,39,48,1) 55%,rgba(206,34,43,1) 71%,rgba(208,36,45,1) 86%,rgba(203,25,39,1) 100%);}
.button_container{ width: 176px; margin: 70px 0 0;color:#fff; }
.team_outer{  height: 237px;
    margin: 0 auto;
    padding: 10px;
    width: 480px;}
.team_outer .left_shadow img{width:100%; margin: 0 0 0 16px}
.hidethis{display:none;}
.graph.p_left{  margin: 0 0 0 29px;
    text-align: left;
    width: 86%;}

#defineGoalPopup{ padding: 0 0 8px}
.blue_gradient{background: rgb(0,133,206); /* Old browsers */
background: -moz-linear-gradient(top, rgba(0,133,206,1) 0%, rgba(0,133,206,1) 11%, rgba(0,135,201,1) 21%, rgba(0,125,192,1) 35%, rgba(0,111,170,1) 53%, rgba(0,102,154,1) 70%, rgba(0,100,151,1) 84%, rgba(0,96,146,1) 94%, rgba(0,97,151,1) 100%, rgba(96,171,248,1) 100%, rgba(0,97,151,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,133,206,1) 0%,rgba(0,133,206,1) 11%,rgba(0,135,201,1) 21%,rgba(0,125,192,1) 35%,rgba(0,111,170,1) 53%,rgba(0,102,154,1) 70%,rgba(0,100,151,1) 84%,rgba(0,96,146,1) 94%,rgba(0,97,151,1) 100%,rgba(96,171,248,1) 100%,rgba(0,97,151,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,133,206,1) 0%,rgba(0,133,206,1) 11%,rgba(0,135,201,1) 21%,rgba(0,125,192,1) 35%,rgba(0,111,170,1) 53%,rgba(0,102,154,1) 70%,rgba(0,100,151,1) 84%,rgba(0,96,146,1) 94%,rgba(0,97,151,1) 100%,rgba(96,171,248,1) 100%,rgba(0,97,151,1) 100%)!important; }
#defineHolder{ width:684px}
.main_page_back{background: url("../images/strip.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    height: 50px;
    margin: 0;
    padding: 0;
    width: 1003px;}
.team_app { padding: 0 0 20px;}
iframe[name="google_conversion_frame"]{ display: none}
.slides img{ width:998px}

/* new_task */
.home_archive { border: 1px solid #e3e3e3; margin-top: 25px; padding: 21px; }
.home_archive .graph { margin: 0 auto; width: 70%; text-align: center; }
.digitize_para{width: 33%; margin: 0 auto; padding-top: 10px;}
.slides_padd { margin: 0; }

.photo_section.home_photo_sections { margin-top: 30px; padding-bottom: 30px; }
.photo_section.document_photo_section { width: 80%; }
.document_photo_section .personal_assist { width: 40%; }

.home_archive .digitize_para { padding-bottom: 13px;padding-top: 12px; }

.graphs {
    font-family:Avenir;font-size: 10px;padding:7px 0;
}
.graphs > a {
    color: #C30300;
    font-size: 15px;margin-right: 2px;
}


nav.mobile {
  display: none;
}


 #covid {
      font-size: 1rem;
    }
    #covid p {
      padding-bottom: 20px;
      color: #C00000;
    }
    #covid p span {
      color: #E36C0A;
    }
    #covid p:first-of-type span {
      text-decoration: underline;
    }
    *, ::after, ::before {
      box-sizing: content-box;
    }
.phone_number {
    font-family: "Market Deco" !important;
    color: #D86922;
    text-shadow: -3px 4px 4px rgba(150, 150, 150, .5);
    font-weight: bold;
    font-size: 28px;
    font-family: arial, sans-serif;
    text-align: center;
}